@charset "UTF-8";
/* CSS Document */
body{
	width:100%;
	background:#000;
	color:#fff;	
	font-size:90%;
	font-family:Georgia, "Times New Roman", Times, serif;
	/*
	font-family: 'Quicksand', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	*/
	background-image:url(../img/bg_0.jpg);
	background-attachment:fixed;
	background-size:cover;
	text-align:center;
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}	
header,
footer{
	width:100%;
	height:auto;
	text-align:center;
	background:#101010;
	}
.clear{
	clear:both;
	}
.clearfix::after {
   content: "";
   display: block;
   clear: both;
}
header{
	width:100%;
	height:auto;
	background-image:url(../img/hf_cover.jpg);
	background-repeat:no-repeat;
	background-size: 100% auto;
	background-position:center top;
	text-align:center;
	}
.h_cover{
	width:100%;
	background-image:url(../img/h3_t.png);
	background-repeat:no-repeat;
	background-size:100% 3px;
	background-position:center bottom;
	text-align:center;
	}	
header img{
	width:200px;
	margin:20px auto;
	text-align:center;
	}
footer{
	width:100%;
	height:auto;
	background-image:url(../img/hf_cover.jpg);
	background-repeat:no-repeat;
	background-size: 100% auto;
	background-position:center top;
	text-align:center;
	overflow:hidden;
	margin-top: 40px;
	}
.f_cover{
	width:100%;
	background-image:url(../img/h3_t.png);
	background-repeat:no-repeat;
	background-size:100% 3px;
	background-position:center top;
	padding-bottom:10px;
	text-align:center;
	
	}	
nav{
	text-align:center;
	}
#gnav > ul {
  display: table;
  margin:0 auto;
  text-align:center;
  font-family:Georgia, "Times New Roman", Times, serif;
   z-index:9999; 
}
#gnav > ul > li {
  display: table-cell;
  margin-right: 2em;
}
#gnav > ul > li:hover {
  color: #fff;
  background-color: #242424;
}
#gnav > ul > li:hover > a {
  color: #fff;
}
#gnav > ul > li:hover .menu {
  max-height: 9999px;
  opacity: 1;
}
#gnav > ul > li > a {
  display: block;
  padding: 15.5px 1em 15.5px;
  transition: all .2s ease-in;
  text-decoration:none;
  color:#fff;
}
#gnav > ul .menu {
  transition: all .4s ease-in;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  width: 100%;
  left: 0;
  text-align: center;
  position: absolute;
  background-color: #242424;
}
#gnav > ul .menu .menu_inner {
  padding: 2em 0;

}
#gnav > ul .menu .menu_inner li {
  display: inline-block;
  margin: 0.5em;
  background-image: url(../img/list_head.png);
  background-repeat:no-repeat;
  background-position: left;
  background-size: 2px 100%;
  padding-left: 8px;
}
#gnav > ul .menu a {
	text-decoration:none;	
    color: #fff;
}
#gnav > ul .menu a:hover{
	opacity:0.6;
	}
#gnav img{
	width:140px;
	margin: 0 auto;
	}		
.container{
	width:100%;
	height:auto;
	
	}
.inner{
	width:100%;
	height:auto;
	}

.rest_list{
	width:94%;
	list-style:none;
	text-align:center;
	text-align: justify;
	text-justify: distribute-all-lines;
	margin:40px auto;
	}
.rest_list:after {
	content:"";
	display: inline-block;
	width:94%;
	line-height:0;
	height: 0;
	}
.rest_list li{
	display:inline-block;
	width: 30%;
	min-width:330px;
	padding: 8px 0px;
	box-sizing:border-box;
	text-align:center;
	}

.rest_list h2{
	font-weight: normal;
	width:100%;
	background-image:url(../img/h3_t.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	background-size: 100% 3px;
	text-align:center;
	border-bottom: none;
	line-height:2.5;
	margin-bottom:10px;
	
	}	
.rest_list li img{
	width: auto;
	height:200px;
	box-shadow:2px 2px 2px #000;
    animation: anime 2s ease 0s 1 normal;
    -webkit-animation: anime 2s ease 0s 1 normal;
}

.hover10 {
  
  transition: all 0.6s ease 0s;
}
.hover10:hover {
  cursor: pointer;
  transform: scale(1.05, 1.05);
  /*
  transform:rotate(-2deg);
  */
}
	
	
	
	
	
	
.rest_list li a:link{
	color:#fff;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	}
.rest_list li a:visited{
	color:#fff;
	text-decoration:none;
	}	
.rest_list li a:hover{
	color:#fff;
	text-decoration:none;
	opacity:0.8;
	}	
.rest_list li a:active{
	color:#fff;
	text-decoration:none;
	}
#sample{
	margin:200px auto 100px;
	}
#sample p{
	font-size:130%;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	}		
.fade_off {
    opacity: 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -ms-transition: all 1s;
    transition: all 1s;
}

.fade_on {
    opacity: 1;
}	

.flex-container {
  display: flex;
  box-shadow: -10px -10px 10px #000;
}
.item{
    width: 20%;
}

.inofrmation{
	width:100%;
	max-width: 500px;
	height:auto;
	margin: 20px auto 0;
	text-align:center;
	list-style:none;
	color:#ccc;
	}
.inofrmation_h2{
	font-weight: normal;
	width:100%;
	max-width: 500px;
	background-image:url(../img/h3_t.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	background-size: 100% 3px;
	border-bottom: none;
	line-height:2.5;
	margin:10px auto;
	text-align:center;
	margin-bottom:10px;
	}	
.inofrmation li{
	width:100%;
	height:auto;
	text-align: left;
	line-height:3;
	border-bottom: #666 1px solid;
	}
.inofrmation li:last-child{
	border-bottom:#666 1px solid;
	}
.inofrmation li:nth-child(n+6){
		/* 5番目以降は非表示 */
		display: none;	
}
.inofrmation li a:link{
	color:#fff;
	text-decoration:none;
	}
.inofrmation li a:visited{
	color:#fff;
	text-decoration:none;
	}
.inofrmation li a:hover{
	color:#fff;
	text-decoration:none;
	opacity:0.8;
	}
.inofrmation li a:active{
	color:#fff;
	text-decoration:none;
	}		


.sns_area{
	width::60%;
	max-width:200px;
	margin: 20px auto 20px;
	text-align:center;
	list-style:none;
	text-align: justify;
	text-justify: distribute-all-lines;
	}

.sns_area:after {
	content:"";
	display: inline-block;
	width: 60%;
	line-height:0;
	height: 0;
	}
.sns_area li{
	display:inline-block;
	width: 30%;
	padding: 8px 0px;
	box-sizing:border-box;
	}
.sns_area li img{
	width: 40px;
	}	
.sns_area li a:link{
	text-decoration:none;
	}
.sns_area li a:visited{
	text-decoration:none;
	}
.sns_area li a:hover{
	opacity:0.6;
	}
.sns_area li a:active{
	text-decoration:none;
	}	

.contents_mess{
	width: 90%;
	max-width:550px;
	height:auto;
	margin: 100px auto 100px;
	text-align:center;
	color:#efefef;
	}
.contents_mess h2{
	font-size:140%;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#d3ad8c;
	/*	
	color:#b28b67;

	color:#796048;
	*/
	margin: 0 auto 80px;
	text-align:center;
	vertical-align:middle;
	}
.contents_mess p{
	text-align:left;
	line-height:1.6;
	}	

.img_areas{
	justify-content: space-between;	
	align-items: center;
	margin: 40px auto 20px;
	
	}	
		
.main {

  display: flex;
  flex-wrap: wrap;
}
.main img{
	box-shadow:#000 2px 2px 2px;
	}
.main div.carvaan {

  width: calc(33.3% - 30px);
  margin: 15px;

}
@media (max-width: 768px) {
  .main div.carvaan
   {
    width: calc(33.3% - 30px);
    margin: 15px;
  }
}
@media (max-width: 480px) {
  .main div.carvaan
   {
    width: calc(95% - 10px);
    margin: 5px;
  }
}
.main div.carvaan a:link{
	color:#fff;
	text-decoration:none;
	}
.main div.carvaan a:visited{
	color:#fff;
	text-decoration:none;
	}
.main div.carvaan a:hover{
	color:#fff;
	text-decoration:none;
	opacity:0.8;
	border:none;
	}
.main div.carvaan a:active{
	color:#fff;
	text-decoration:none;
	}
.foot_nav{
	width:100%;
	max-width:1000px;
	height:auto;
	list-style:none;
	text-align:center;
	text-justify: distribute-all-lines;
	margin:20px auto;
	font-family:Georgia, "Times New Roman", Times, serif;
	}
.foot_nav:after {
	content:"";
	display: inline-block;
	width: 100%;
	line-height:0;
	}
.foot_nav li{
	width:45%;
	min-width:300px;
	height:auto;
	display:inline-block;
	line-height:2;
	vertical-align:top;
	}
.foot_nav li ul{
    width:100%;
	height:auto;
	line-height:1.6;
	text-align:left;
	list-style:none;
		}
.foot_nav li ul li{
	width:100%;
	}
		
.foot_nav li,.foot_nav li ul li a:link{
	line-height:2;
	color: #fff;
	text-decoration:none;
	}
.foot_nav li,.foot_nav li ul li a:visited{
	color: #fff;
	}	
.foot_nav li,.foot_nav li ul li a:hover{
	color: #fff;
	opacity:0.8;
	}
.foot_nav li,.foot_nav li ul li a:active{
	color:#fff;
	}
.foot_nav img{
	width: 180px;
	} 